@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v35-latin-500.eot');
    src: url('../fonts/open-sans-v35-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-500.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-500.woff') format('woff'), url('../fonts/open-sans-v35-latin-500.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-500.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v35-latin-700.eot');
    src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-700.woff') format('woff'), url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    line-height: 18px;
    font-size: 13px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #FFF;
    font-weight: 500;
}

#wrapper {
    position: relative;
    max-width: 1120px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff url(../images/background.jpg) no-repeat;
    height: 599px;
    padding: 54px 32px 0 576px;
}

header {
    margin: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

article {
    position: relative;
    padding: 0 44px 0;
}

footer img {
    display: none;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

:is(p, h2) {
    text-align: center;
}

h1 {
    margin: 26px 28px 16px 22px;
    font-size: 15px;
    line-height: 28px;
    border: 1px solid #FFF;
    border-radius: 4px;
    padding: 5px 16px;
}

h1 span {
    display: block;
    font-size: 13px;
    line-height: 18px;
}

h1 span {
    display: block;
}

h1 :is(small, span) {
    font-size: 13px;
    line-height: 18px;
}

h1+p {
    text-align: left;
    margin: 78px 0 0 -28px;
}

h2 {
    font-size: 21px;
    margin: 16px 0;
    line-height: 27px;
}

h3 {
    font-size: 13px;
    margin: 16px 0;
    line-height: 18px;
}

p {
    margin: 0 0 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.qrcode {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1px;
    position: absolute;
    bottom: 0;
    right: 72px;
}

.qrcode p {
    text-align: right;
    margin: 0;
}

@media all and (max-width: 1118px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 0;
    }

    h1+p {
        margin-left: 0;
    }

    :is(p, h1) {
        hyphens: auto;
        text-wrap: pretty;
    }
}

@media all and (max-width:1070px) {
    .qrcode {
        right: 16px;
    }
}

@media all and (max-width:1022px) {
    .qrcode {
        right: 0;
    }
}

@media all and (max-width:980px) {
    #wrapper {
        background: #353a3e;
        height: auto;
        padding: 16px 16px 16px 50%;
    }

    h1 {
        text-align: center;
    }

    h1+p {
        margin: 32px 0 0;
    }

    footer img {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 48%;
    }
}

@media all and (max-width:810px) {
    #wrapper {
        padding: 16px;
    }

    article {
        padding-left: 50%;
    }

    .qrcode {
        right: 0;
    }

    h1+p {
        margin: 16% 0 0;
    }
}

@media all and (max-width:767px) {
    article {
        padding-left: 0;
    }

    .qrcode {
        position: static;
        justify-content: center;
        align-items: center;
        margin-bottom: 16px;
    }

    :is(.qrcode p, h1 + p) {
        text-align: center;
    }

    h1 {
        margin: 16px 0;
    }

    h1+p {
        margin: 16px 0;
    }

    footer img {
        position: static;
        width: 100%;
    }
}